Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Member
canderton
Posts: 1
Registered: ‎10-26-2009
My Device: Not Specified

Version 5.0.0. Upgrade stops applications from working

My Storm was upgraded to 5.0.0. software yesterday and now a number of my third party apps no longer work - Vonage Mobile says it is not compatible. QuickPull Lite terminates. Any one else seeing problems?

Guru I
Xandrex
Posts: 18,404
Registered: ‎07-29-2008
My Device: Z30, Playbook, 9320BES
My Carrier: B&You _ SFR

Re: Version 5.0.0. Upgrade stops applications from working

hello,

 

my advice would be to contact each editor of your third party app and ask them to release an update that is compatible with 5.0. That is the fastest way for you.




The search box on top-right of this page is your true friend, and the public Knowledge Base too: